{
  "name": "d1",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "dev": "nodemon server.js",
    "test": "mocha --recursive",
    "specifictest": "mocha -g"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "dependencies": {
    "chai": "^4.3.10",
    "chai-http": "^4.4.0",
    "express": "^4.18.2",
    "mocha": "^10.2.0",
    "nodemon": "^3.0.1"
  }
}
